;---------------------------------------------------------------------
;
;   EPSON Label Editor Printer Driver
;
;                       Copyright(C)SEIKO EPSON CORPORATION 2011-2025.
;---------------------------------------------------------------------
[Information]
Version = 1.1
ControlPanelDisplayVersion = 6.1.1.0
LowestAvailableVersion = 6.1.0.1

[OS]
Entry = 2
OS1 = 2000,XP,VISTA,Win7,Win8,Win81
OS2 = XP64,VISTA64,Win764,Win864,Win8164


[PrinterDriver]
Entry = 23
DriverName1  = "EPSON LW-C410",    LWC410_SEC,   2, 1
DriverName2  = "EPSON LW-C610",    LWC610_SEC,   2, 1
DriverName3  = "EPSON LW-K740",    LWK740_SEC,   0, 1
DriverName4  = "EPSON LW-Z700",    LWZ700_SEC,   3, 1
DriverName5  = "EPSON LW-Z710",    LWZ710_SEC,   2, 1
DriverName6  = "EPSON LW-Z730",    LWZ730_SEC,   2, 1
DriverName7  = "EPSON LW-Z900",    LWZ900_SEC,   3, 1
DriverName8  = "EPSON LW-Z5000",   LWZ5000_SEC,  2, 1
DriverName9  = "EPSON LW-Z5010",   LWZ5010_SEC,  3, 1
DriverName10 = "EPSON LW-PX400",   LWPX400_SEC,  2, 1
DriverName11 = "EPSON LW-PX700",   LWPX700_SEC,  3, 1
DriverName12 = "EPSON LW-PX750",   LWPX750_SEC,  3, 1
DriverName13 = "EPSON LW-PX800",   LWPX800_SEC,  2, 1
DriverName14 = "EPSON LW-PX900",   LWPX900_SEC,  3, 1
DriverName15 = "EPSON LW-600P",    LW600P_SEC,   2, 1
DriverName16 = "EPSON LW-700",     LW700_SEC,    0, 1
DriverName17 = "EPSON LW-900P",    LW900P_SEC,   1, 1
DriverName18 = "EPSON LW-1000P",   LW1000P_SEC,  2, 1
DriverName19 = "EPSON Pro100",     Pro100_SEC,   2, 1
DriverName20 = "PEARLabel 270",    PRLBL270_SEC, 1, 1
DriverName21 = "PEARLabel 360",    PRLBL360_SEC, 1, 1
DriverName22 = "PEARLabel 400iXL", PRLBL400_SEC, 2, 1
DriverName23 = "2020LSTB",         LABPRNP3_SEC, 0, 1


;===================================================================
;
;   EPSON LW-Z730
;
;===================================================================
[LWZ730_SEC]
OS1 = LWZ730_OS1, LW-Z730\Win32, Service\Win32
OS2 = LWZ730_OS2, LW-Z730\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWZ730_OS1]
CabFile          = LWZ730.cab
InfFile          = LWZ730.inf
DriverFile       = LWZ730.dll
ConfigFile       = LWZ730UI.dll
HelpFile         = LWZ730.chm
DependentFiles   = LWZ730_DEPEND_FILES
LanguageMonitor  = "EPSON LW-Z730 Language Monitor"
MonitorDriver    = LWZ730LM.dll
MonitorDependent = LWZ730_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-Z7302491
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ730.cat
Interface        = USB,BLE
BLEPortMonitor   = LW_BLEPORT_MONITOR
BLEFilter        = LW-Z730
BLEServiice      = 0783b03e-8535-b5a0-7140-a304d2495cb7
BLETXChar        = 0783b03e-8535-b5a0-7140-a304d2495cba
BLERXChar        = 0783b03e-8535-b5a0-7140-a304d2495cb8
BLEFlowCtrlChar  = 0783b03e-8535-b5a0-7140-a304d2495cb9

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWZ730_OS2]
CabFile          = LWZ730.cab
InfFile          = LWZ730.inf
DriverFile       = LWZ730.dll
ConfigFile       = LWZ730UI.dll
HelpFile         = LWZ730.chm
DependentFiles   = LWZ730_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-Z730 Language Monitor"
MonitorDriver    = LWZ730LM.dll
MonitorDependent = LWZ730_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-Z7302491
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ730.cat
Interface        = USB,BLE
BLEPortMonitor   = LW_BLEPORT_MONITOR
BLEFilter        = LW-Z730
BLEServiice      = 0783b03e-8535-b5a0-7140-a304d2495cb7
BLETXChar        = 0783b03e-8535-b5a0-7140-a304d2495cba
BLERXChar        = 0783b03e-8535-b5a0-7140-a304d2495cb8
BLEFlowCtrlChar  = 0783b03e-8535-b5a0-7140-a304d2495cb9


;===================================================================
;
;   EPSON LW-C610
;
;===================================================================
[LWC610_SEC]
OS1 = LWC610_OS1, LW-C610\Win32, Service\Win32
OS2 = LWC610_OS2, LW-C610\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWC610_OS1]
CabFile          = LWC610.cab
InfFile          = LWC610.inf
DriverFile       = LWC610.dll
ConfigFile       = LWC610UI.dll
HelpFile         = LWC610.chm
DependentFiles   = LWC610_DEPEND_FILES
LanguageMonitor  = "EPSON LW-C610 Language Monitor"
MonitorDriver    = LWC610LM.dll
MonitorDependent = LWC610_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-C610XXXX
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWC610.cat
Interface        = BT
BTPortMonitor    = LW_BTPORT_MONITOR
BTStack          = ONLY_WIN
BTFilter1        = LW-C610
BTFilter2        = LW-C610@

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWC610_OS2]
CabFile          = LWC610.cab
InfFile          = LWC610.inf
DriverFile       = LWC610.dll
ConfigFile       = LWC610UI.dll
HelpFile         = LWC610.chm
DependentFiles   = LWC610_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-C610 Language Monitor"
MonitorDriver    = LWC610LM.dll
MonitorDependent = LWC610_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-C610XXXX
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWC610.cat
Interface        = BT
BTPortMonitor    = LW_BTPORT_MONITOR
BTStack          = ONLY_WIN
BTFilter1        = LW-C610
BTFilter2        = LW-C610@


;===================================================================
;
;   EPSON LW-K740
;
;===================================================================
[LWK740_SEC]
OS1 = LWK740_OS1, LW-K740\Win32, Service\Win32
OS2 = LWK740_OS2, LW-K740\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWK740_OS1]
CabFile          = LWK740.cab
InfFile          = LWK740.inf
DriverFile       = LWK740.dll
ConfigFile       = LWK740UI.dll
HelpFile         = LWK740.chm
DependentFiles   = LWK740_DEPEND_FILES
LanguageMonitor  = "EPSON LW-K740 Language Monitor"
MonitorDriver    = LWK740LM.dll
MonitorDependent = LWK740_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-K7402896
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWK740.cat

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWK740_OS2]
CabFile          = LWK740.cab
InfFile          = LWK740.inf
DriverFile       = LWK740.dll
ConfigFile       = LWK740UI.dll
HelpFile         = LWK740.chm
DependentFiles   = LWK740_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-K740 Language Monitor"
MonitorDriver    = LWK740LM.dll
MonitorDependent = LWK740_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-K7402896
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWK740.cat


;===================================================================
;
;   EPSON LW-Z5000
;
;===================================================================
[LWZ5000_SEC]
OS1 = LWZ5000_OS1, LW-Z5000\Win32, Service\Win32
OS2 = LWZ5000_OS2, LW-Z5000\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWZ5000_OS1]
CabFile          = LWZ5000.cab
InfFile          = LWZ5000.inf
DriverFile       = LWZ5000.dll
ConfigFile       = LWZ5000UI.dll
HelpFile         = LWZ5000.chm
DependentFiles   = LWZ5000_DEPEND_FILES
LanguageMonitor  = "EPSON LW-Z5000 Language Monitor"
MonitorDriver    = LWZ5000LM.dll
MonitorDependent = LWZ5000_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-Z50000014
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ5000.cat
DriverVer        = 01/13/2023,6.1.0.0
Interface        = USB,LAN
PortMonitor      = LW_PORT_MONITOR

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWZ5000_OS2]
CabFile          = LWZ5000.cab
InfFile          = LWZ5000.inf
DriverFile       = LWZ5000.dll
ConfigFile       = LWZ5000UI.dll
HelpFile         = LWZ5000.chm
DependentFiles   = LWZ5000_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-Z5000 Language Monitor"
MonitorDriver    = LWZ5000LM.dll
MonitorDependent = LWZ5000_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-Z50000014
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ5000.cat
DriverVer        = 01/13/2023,6.1.0.0
Interface        = USB,LAN
PortMonitor      = LW_PORT_MONITOR


;===================================================================
;
;   EPSON LW-Z5010
;
;===================================================================
[LWZ5010_SEC]
OS1 = LWZ5010_OS1, LW-Z5010\Win32, Service\Win32
OS2 = LWZ5010_OS2, LW-Z5010\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWZ5010_OS1]
CabFile          = LWZ5010.cab
InfFile          = LWZ5010.inf
DriverFile       = LWZ5010.dll
ConfigFile       = LWZ5010UI.dll
HelpFile         = LWZ5010.chm
DependentFiles   = LWZ5010_DEPEND_FILES
LanguageMonitor  = "EPSON LW-Z5010 Language Monitor"
MonitorDriver    = LWZ5010LM.dll
MonitorDependent = LWZ5010_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-Z50109015
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ5010.cat
DriverVer        = 01/13/2023,6.1.0.0
Interface        = USB,LAN
PortMonitor      = LW_PORT_MONITOR

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWZ5010_OS2]
CabFile          = LWZ5010.cab
InfFile          = LWZ5010.inf
DriverFile       = LWZ5010.dll
ConfigFile       = LWZ5010UI.dll
HelpFile         = LWZ5010.chm
DependentFiles   = LWZ5010_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-Z5010 Language Monitor"
MonitorDriver    = LWZ5010LM.dll
MonitorDependent = LWZ5010_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-Z50109015
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ5010.cat
DriverVer        = 01/13/2023,6.1.0.0
Interface        = USB,LAN
PortMonitor      = LW_PORT_MONITOR


;===================================================================
;
;   EPSON LW-1000P
;
;===================================================================
[LW1000P_SEC]
OS1 = LW1000P_OS1, LW-1000P\Win32, Service\Win32
OS2 = LW1000P_OS2, LW-1000P\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LW1000P_OS1]
CabFile          = LW1000P.cab
InfFile          = LW1000P.inf
DriverFile       = LW1000P.dll
ConfigFile       = LW1000PUI.dll
HelpFile         = LW1000P.chm
DependentFiles   = LW1000P_DEPEND_FILES
LanguageMonitor  = "EPSON LW-1000P/LW-PX800 Language Monitor"
MonitorDriver    = LW1000PLM.dll
MonitorDependent = LW1000P_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-1000P2D31
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LW1000P.cat
DriverVer        = 01/13/2023,6.1.0.0
Interface        = USB,LAN
PortMonitor      = LW_PORT_MONITOR

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LW1000P_OS2]
CabFile          = LW1000P.cab
InfFile          = LW1000P.inf
DriverFile       = LW1000P.dll
ConfigFile       = LW1000PUI.dll
HelpFile         = LW1000P.chm
DependentFiles   = LW1000P_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-1000P/LW-PX800 Language Monitor"
MonitorDriver    = LW1000PLM.dll
MonitorDependent = LW1000P_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-1000P2D31
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LW1000P.cat
DriverVer        = 01/13/2023,6.1.0.0
Interface        = USB,LAN
PortMonitor      = LW_PORT_MONITOR


;===================================================================
;
;   EPSON LW-PX800
;
;===================================================================
[LWPX800_SEC]
OS1 = LWPX800_OS1, LW-1000P\Win32, Service\Win32
OS2 = LWPX800_OS2, LW-1000P\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWPX800_OS1]
CabFile          = LW1000P.cab
InfFile          = LW1000P.inf
DriverFile       = LW1000P.dll
ConfigFile       = LW1000PUI.dll
HelpFile         = LW1000P.chm
DependentFiles   = LW1000P_DEPEND_FILES
LanguageMonitor  = "EPSON LW-1000P/LW-PX800 Language Monitor"
MonitorDriver    = LW1000PLM.dll
MonitorDependent = LW1000P_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-PX8006F11
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LW1000P.cat
DriverVer        = 01/13/2023,6.1.0.0
Interface        = USB,LAN
PortMonitor      = LW_PORT_MONITOR

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWPX800_OS2]
CabFile          = LW1000P.cab
InfFile          = LW1000P.inf
DriverFile       = LW1000P.dll
ConfigFile       = LW1000PUI.dll
HelpFile         = LW1000P.chm
DependentFiles   = LW1000P_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-1000P/LW-PX800 Language Monitor"
MonitorDriver    = LW1000PLM.dll
MonitorDependent = LW1000P_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-PX8006F11
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LW1000P.cat
DriverVer        = 01/13/2023,6.1.0.0
Interface        = USB,LAN
PortMonitor      = LW_PORT_MONITOR


;===================================================================
;
;   EPSON LW-600P
;
;===================================================================
[LW600P_SEC]
OS1 = LW600P_OS1, LW-600P\Win32, Service\Win32
OS2 = LW600P_OS2, LW-600P\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LW600P_OS1]
CabFile          = LW600P.cab
InfFile          = LW600P.inf
DriverFile       = LW600P.dll
ConfigFile       = LW600PUI.dll
HelpFile         = LW600P.chm
DependentFiles   = LW600P_DEPEND_FILES
LanguageMonitor  = "EPSON LW-600P/LW-PX400 Language Monitor"
MonitorDriver    = LW600PLM.dll
MonitorDependent = LW600P_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-600P6D3D
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LW600P.cat
Interface        = BT,USB
BTPortMonitor    = LW_BTPORT_MONITOR
BTStack          = ONLY_WIN
BTFilter1        = LW-600P
BTFilter2        = LW-600P@

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LW600P_OS2]
CabFile          = LW600P.cab
InfFile          = LW600P.inf
DriverFile       = LW600P.dll
ConfigFile       = LW600PUI.dll
HelpFile         = LW600P.chm
DependentFiles   = LW600P_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-600P/LW-PX400 Language Monitor"
MonitorDriver    = LW600PLM.dll
MonitorDependent = LW600P_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-600P6D3D
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LW600P.cat
Interface        = BT,USB
BTPortMonitor    = LW_BTPORT_MONITOR
BTStack          = ONLY_WIN
BTFilter1        = LW-600P
BTFilter2        = LW-600P@


;===================================================================
;
;   EPSON LW-PX400
;
;===================================================================
[LWPX400_SEC]
OS1 = LWPX400_OS1, LW-600P\Win32, Service\Win32
OS2 = LWPX400_OS2, LW-600P\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWPX400_OS1]
CabFile          = LW600P.cab
InfFile          = LW600P.inf
DriverFile       = LW600P.dll
ConfigFile       = LW600PUI.dll
HelpFile         = LW600P.chm
DependentFiles   = LW600P_DEPEND_FILES
LanguageMonitor  = "EPSON LW-600P/LW-PX400 Language Monitor"
MonitorDriver    = LW600PLM.dll
MonitorDependent = LW600P_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-PX4006CD1
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LW600P.cat
Interface        = BT,USB
BTPortMonitor    = LW_BTPORT_MONITOR
BTStack          = ONLY_WIN
BTFilter1        = LW-PX400
BTFilter2        = LW-PX400@

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWPX400_OS2]
CabFile          = LW600P.cab
InfFile          = LW600P.inf
DriverFile       = LW600P.dll
ConfigFile       = LW600PUI.dll
HelpFile         = LW600P.chm
DependentFiles   = LW600P_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-600P/LW-PX400 Language Monitor"
MonitorDriver    = LW600PLM.dll
MonitorDependent = LW600P_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-PX4006CD1
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LW600P.cat
Interface        = BT,USB
BTPortMonitor    = LW_BTPORT_MONITOR
BTStack          = ONLY_WIN
BTFilter1        = LW-PX400
BTFilter2        = LW-PX400@


;===================================================================
;
;   EPSON LW-700
;
;===================================================================
[LW700_SEC]
OS1 = LW700_OS1, LW-700\Win32, Service\Win32
OS2 = LW700_OS2, LW-700\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LW700_OS1]
CabFile          = LW700.cab
InfFile          = LW700.inf
DriverFile       = LW700.dll
ConfigFile       = LW700UI.dll
HelpFile         = LW700.chm
DependentFiles   = LW700_DEPEND_FILES
LanguageMonitor  = "EPSON LW-700/2020LSTB Language Monitor"
MonitorDriver    = LW700LM.dll
MonitorDependent = LW700_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-700BD92
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LW700.cat

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LW700_OS2]
CabFile          = LW700.cab
InfFile          = LW700.inf
DriverFile       = LW700.dll
ConfigFile       = LW700UI.dll
HelpFile         = LW700.chm
DependentFiles   = LW700_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-700/2020LSTB Language Monitor"
MonitorDriver    = LW700LM.dll
MonitorDependent = LW700_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-700BD92
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LW700.cat


;===================================================================
;
;   LABEL PRINTER PRO 3
;
;===================================================================
[LABPRNP3_SEC]
OS1 = LABPRNP3_OS1, LW-700\Win32, Service\Win32
OS2 = LABPRNP3_OS2, LW-700\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LABPRNP3_OS1]
CabFile          = LW700.cab
InfFile          = LW700.inf
DriverFile       = LW700.dll
ConfigFile       = LW700UI.dll
HelpFile         = LW700.chm
DependentFiles   = LW700_DEPEND_FILES
LanguageMonitor  = "EPSON LW-700/2020LSTB Language Monitor"
MonitorDriver    = LW700LM.dll
MonitorDependent = LW700_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\K-SUNLABELShop(R)_GR0659
DeviceID         = USB\VID_144D&PID_2012\
CatalogFile      = LW700.cat

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LABPRNP3_OS2]
CabFile          = LW700.cab
InfFile          = LW700.inf
DriverFile       = LW700.dll
ConfigFile       = LW700UI.dll
HelpFile         = LW700.chm
DependentFiles   = LW700_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-700/2020LSTB Language Monitor"
MonitorDriver    = LW700LM.dll
MonitorDependent = LW700_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\K-SUNLABELShop(R)_GR0659
DeviceID         = USB\VID_144D&PID_2012\
CatalogFile      = LW700.cat


;===================================================================
;
;   EPSON LW-900P
;
;===================================================================
[LW900P_SEC]
OS1 = LW900P_OS1, LW-900P\Win32, Service\Win32
OS2 = LW900P_OS2, LW-900P\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LW900P_OS1]
CabFile          = LW900P.cab
InfFile          = LW900P.inf
DriverFile       = LW900P.dll
ConfigFile       = LW900PUI.dll
HelpFile         = LW900P.chm
DependentFiles   = LW900P_DEPEND_FILES
LanguageMonitor  = "EPSON LW-900P/PEARLabel 360 Language Monitor"
MonitorDriver    = LW900PLM.dll
MonitorDependent = LW900P_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-900P793E
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LW900P.cat

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LW900P_OS2]
CabFile          = LW900P.cab
InfFile          = LW900P.inf
DriverFile       = LW900P.dll
ConfigFile       = LW900PUI.dll
HelpFile         = LW900P.chm
DependentFiles   = LW900P_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-900P/PEARLabel 360 Language Monitor"
MonitorDriver    = LW900PLM.dll
MonitorDependent = LW900P_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-900P793E
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LW900P.cat


;===================================================================
;
;   PEARLabel 360
;
;===================================================================
[PRLBL360_SEC]
OS1 = PRLBL360_OS1, LW-900P\Win32, Service\Win32
OS2 = PRLBL360_OS2, LW-900P\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[PRLBL360_OS1]
CabFile          = LW900P.cab
InfFile          = LW900P.inf
DriverFile       = LW900P.dll
ConfigFile       = LW900PUI.dll
HelpFile         = LW900P.chm
DependentFiles   = LW900P_DEPEND_FILES
LanguageMonitor  = "EPSON LW-900P/PEARLabel 360 Language Monitor"
MonitorDriver    = LW900PLM.dll
MonitorDependent = LW900P_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\K-SUNPEARLabel_360A4E6
DeviceID         = USB\VID_144D&PID_2013\
CatalogFile      = LW900P.cat

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[PRLBL360_OS2]
CabFile          = LW900P.cab
InfFile          = LW900P.inf
DriverFile       = LW900P.dll
ConfigFile       = LW900PUI.dll
HelpFile         = LW900P.chm
DependentFiles   = LW900P_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-900P/PEARLabel 360 Language Monitor"
MonitorDriver    = LW900PLM.dll
MonitorDependent = LW900P_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\K-SUNPEARLabel_360A4E6
DeviceID         = USB\VID_144D&PID_2013\
CatalogFile      = LW900P.cat


;===================================================================
;
;   EPSON LW-C410
;
;===================================================================
[LWC410_SEC]
OS1 = LWC410_OS1, LW-C410\Win32, Service\Win32
OS2 = LWC410_OS2, LW-C410\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWC410_OS1]
CabFile          = LWC410.cab
InfFile          = LWC410.inf
DriverFile       = LWC410.dll
ConfigFile       = LWC410UI.dll
HelpFile         = LWC410.chm
DependentFiles   = LWC410_DEPEND_FILES
LanguageMonitor  = "EPSON LW-C410 Language Monitor"
MonitorDriver    = LWC410LM.dll
MonitorDependent = LWC410_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-C4101867
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWC410.cat
Interface        = BT
BTPortMonitor    = LW_BTPORT_MONITOR
BTStack          = ONLY_WIN
BTFilter1        = LW-C410
BTFilter2        = LW-C410@

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWC410_OS2]
CabFile          = LWC410.cab
InfFile          = LWC410.inf
DriverFile       = LWC410.dll
ConfigFile       = LWC410UI.dll
HelpFile         = LWC410.chm
DependentFiles   = LWC410_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-C410 Language Monitor"
MonitorDriver    = LWC410LM.dll
MonitorDependent = LWC410_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-C4101867
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWC410.cat
Interface        = BT
BTPortMonitor    = LW_BTPORT_MONITOR
BTStack          = ONLY_WIN
BTFilter1        = LW-C410
BTFilter2        = LW-C410@


;===================================================================
;
;   EPSON LW-PX750
;
;===================================================================
[LWPX750_SEC]
OS1 = LWPX750_OS1, LW-K600\Win32, Service\Win32
OS2 = LWPX750_OS2, LW-K600\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWPX750_OS1]
CabFile          = LWK600.cab
InfFile          = LWK600.inf
DriverFile       = LWK600.dll
ConfigFile       = LWK600UI.dll
HelpFile         = LWK600.chm
DependentFiles   = LWK600_DEPEND_FILES
LanguageMonitor  = "EPSON LW-PX750 Language Monitor"
MonitorDriver    = LWK600LM.dll
MonitorDependent = LWK600_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-PX7503C22
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWK600.cat


;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWPX750_OS2]
CabFile          = LWK600.cab
InfFile          = LWK600.inf
DriverFile       = LWK600.dll
ConfigFile       = LWK600UI.dll
HelpFile         = LWK600.chm
DependentFiles   = LWK600_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-PX750 Language Monitor"
MonitorDriver    = LWK600LM.dll
MonitorDependent = LWK600_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-PX7503C22
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWK600.cat


;===================================================================
;
;   EPSON LW-Z700
;
;===================================================================
[LWZ700_SEC]
OS1 = LWZ700_OS1, LW-Z700\Win32, Service\Win32
OS2 = LWZ700_OS2, LW-Z700\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWZ700_OS1]
CabFile          = LWZ700.cab
InfFile          = LWZ700.inf
DriverFile       = LWZ700.dll
ConfigFile       = LWZ700UI.dll
HelpFile         = LWZ700.chm
DependentFiles   = LWZ700_DEPEND_FILES
LanguageMonitor  = "EPSON LW-Z700/LW-PX700 Language Monitor"
MonitorDriver    = LWZ700LM.dll
MonitorDependent = LWZ700_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-Z700D491
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ700.cat


;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWZ700_OS2]
CabFile          = LWZ700.cab
InfFile          = LWZ700.inf
DriverFile       = LWZ700.dll
ConfigFile       = LWZ700UI.dll
HelpFile         = LWZ700.chm
DependentFiles   = LWZ700_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-Z700/LW-PX700 Language Monitor"
MonitorDriver    = LWZ700LM.dll
MonitorDependent = LWZ700_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-Z700D491
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ700.cat


;===================================================================
;
;   EPSON LW-PX700
;
;===================================================================
[LWPX700_SEC]
OS1 = LWPX700_OS1, LW-Z700\Win32, Service\Win32
OS2 = LWPX700_OS2, LW-Z700\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWPX700_OS1]
CabFile          = LWZ700.cab
InfFile          = LWZ700.inf
DriverFile       = LWZ700.dll
ConfigFile       = LWZ700UI.dll
HelpFile         = LWZ700.chm
DependentFiles   = LWZ700_DEPEND_FILES
LanguageMonitor  = "EPSON LW-Z700/LW-PX700 Language Monitor"
MonitorDriver    = LWZ700LM.dll
MonitorDependent = LWZ700_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-PX7006C21
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ700.cat


;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWPX700_OS2]
CabFile          = LWZ700.cab
InfFile          = LWZ700.inf
DriverFile       = LWZ700.dll
ConfigFile       = LWZ700UI.dll
HelpFile         = LWZ700.chm
DependentFiles   = LWZ700_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-Z700/LW-PX700 Language Monitor"
MonitorDriver    = LWZ700LM.dll
MonitorDependent = LWZ700_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-PX7006C21
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ700.cat


;===================================================================
;
;   EPSON LW-Z710
;
;===================================================================
[LWZ710_SEC]
OS1 = LWZ710_OS1, LW-Z710\Win32, Service\Win32
OS2 = LWZ710_OS2, LW-Z710\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWZ710_OS1]
CabFile          = LWZ710.cab
InfFile          = LWZ710.inf
DriverFile       = LWZ710.dll
ConfigFile       = LWZ710UI.dll
HelpFile         = LWZ710.chm
DependentFiles   = LWZ710_DEPEND_FILES
LanguageMonitor  = "EPSON LW-Z710 Language Monitor"
MonitorDriver    = LWZ710LM.dll
MonitorDependent = LWZ710_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-Z7104690
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ710.cat
Interface        = BT,USB
BTPortMonitor    = LW_BTPORT_MONITOR
BTStack          = ONLY_WIN
BTFilter1        = LW-Z710
BTFilter2        = LW-Z710@

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWZ710_OS2]
CabFile          = LWZ710.cab
InfFile          = LWZ710.inf
DriverFile       = LWZ710.dll
ConfigFile       = LWZ710UI.dll
HelpFile         = LWZ710.chm
DependentFiles   = LWZ710_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-Z710 Language Monitor"
MonitorDriver    = LWZ710LM.dll
MonitorDependent = LWZ710_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-Z7104690
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ710.cat
Interface        = BT,USB
BTPortMonitor    = LW_BTPORT_MONITOR
BTStack          = ONLY_WIN
BTFilter1        = LW-Z710
BTFilter2        = LW-Z710@


;===================================================================
;
;   EPSON LW-Z900
;
;===================================================================
[LWZ900_SEC]
OS1 = LWZ900_OS1, LW-Z900\Win32, Service\Win32
OS2 = LWZ900_OS2, LW-Z900\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWZ900_OS1]
CabFile          = LWZ900.cab
InfFile          = LWZ900.inf
DriverFile       = LWZ900.dll
ConfigFile       = LWZ900UI.dll
HelpFile         = LWZ900.chm
DependentFiles   = LWZ900_DEPEND_FILES
LanguageMonitor  = "EPSON LW-Z900/LW-PX900 Language Monitor"
MonitorDriver    = LWZ900LM.dll
MonitorDependent = LWZ900_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-Z90017F0
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ900.cat


;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWZ900_OS2]
CabFile          = LWZ900.cab
InfFile          = LWZ900.inf
DriverFile       = LWZ900.dll
ConfigFile       = LWZ900UI.dll
HelpFile         = LWZ900.chm
DependentFiles   = LWZ900_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-Z900/LW-PX900 Language Monitor"
MonitorDriver    = LWZ900LM.dll
MonitorDependent = LWZ900_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-Z90017F0
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ900.cat


;===================================================================
;
;   EPSON LW-PX900
;
;===================================================================
[LWPX900_SEC]
OS1 = LWPX900_OS1, LW-Z900\Win32, Service\Win32
OS2 = LWPX900_OS2, LW-Z900\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LWPX900_OS1]
CabFile          = LWZ900.cab
InfFile          = LWZ900.inf
DriverFile       = LWZ900.dll
ConfigFile       = LWZ900UI.dll
HelpFile         = LWZ900.chm
DependentFiles   = LWZ900_DEPEND_FILES
LanguageMonitor  = "EPSON LW-Z900/LW-PX900 Language Monitor"
MonitorDriver    = LWZ900LM.dll
MonitorDependent = LWZ900_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONLW-PX900AF42
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ900.cat


;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LWPX900_OS2]
CabFile          = LWZ900.cab
InfFile          = LWZ900.inf
DriverFile       = LWZ900.dll
ConfigFile       = LWZ900UI.dll
HelpFile         = LWZ900.chm
DependentFiles   = LWZ900_DEPEND_FILES64
LanguageMonitor  = "EPSON LW-Z900/LW-PX900 Language Monitor"
MonitorDriver    = LWZ900LM.dll
MonitorDependent = LWZ900_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONLW-PX900AF42
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = LWZ900.cat


;===================================================================
;
;   EPSON Pro100
;
;===================================================================
[Pro100_SEC]
OS1 = Pro100_OS1, Pro100\Win32, Service\Win32
OS2 = Pro100_OS2, Pro100\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[Pro100_OS1]
CabFile          = Pro100.cab
InfFile          = Pro100.inf
DriverFile       = Pro100.dll
ConfigFile       = Pro100UI.dll
HelpFile         = Pro100.chm
DependentFiles   = Pro100_DEPEND_FILES
LanguageMonitor  = "EPSON Pro100/PEARLabel 400iXL Language Monitor"
MonitorDriver    = Pro100LM.dll
MonitorDependent = Pro100_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\EPSONPro1005F29
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = Pro100.cat

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[Pro100_OS2]
CabFile          = Pro100.cab
InfFile          = Pro100.inf
DriverFile       = Pro100.dll
ConfigFile       = Pro100UI.dll
HelpFile         = Pro100.chm
DependentFiles   = Pro100_DEPEND_FILES64
LanguageMonitor  = "EPSON Pro100/PEARLabel 400iXL Language Monitor"
MonitorDriver    = Pro100LM.dll
MonitorDependent = Pro100_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\EPSONPro1005F29
DeviceID         = USB\VID_04B8&PID_0705\
CatalogFile      = Pro100.cat


;===================================================================
;
;   PEARLabel 400iXL
;
;===================================================================
[PRLBL400_SEC]
OS1 = PRLBL400_OS1, Pro100\Win32, Service\Win32
OS2 = PRLBL400_OS2, Pro100\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[PRLBL400_OS1]
CabFile          = Pro100.cab
InfFile          = Pro100.inf
DriverFile       = Pro100.dll
ConfigFile       = Pro100UI.dll
HelpFile         = Pro100.chm
DependentFiles   = Pro100_DEPEND_FILES
LanguageMonitor  = "EPSON Pro100/PEARLabel 400iXL Language Monitor"
MonitorDriver    = Pro100LM.dll
MonitorDependent = Pro100_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\K-SUNPEARLabel_400iXA9F8
DeviceID         = USB\VID_144D&PID_2015\
CatalogFile      = Pro100.cat

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[PRLBL400_OS2]
CabFile          = Pro100.cab
InfFile          = Pro100.inf
DriverFile       = Pro100.dll
ConfigFile       = Pro100UI.dll
HelpFile         = Pro100.chm
DependentFiles   = Pro100_DEPEND_FILES64
LanguageMonitor  = "EPSON Pro100/PEARLabel 400iXL Language Monitor"
MonitorDriver    = Pro100LM.dll
MonitorDependent = Pro100_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\K-SUNPEARLabel_400iXA9F8
DeviceID         = USB\VID_144D&PID_2015\
CatalogFile      = Pro100.cat


;===================================================================
;
;   PEARLabel 270
;
;===================================================================
[PRLBL270_SEC]
OS1 = PRLBL270_OS1, PEARLabel 270\Win32, Service\Win32
OS2 = PRLBL270_OS2, PEARLabel 270\x64,   Service\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[PRLBL270_OS1]
CabFile          = Prlbl270.cab
InfFile          = Prlbl270.inf
DriverFile       = Prlbl270.dll
ConfigFile       = Prlbl270UI.dll
HelpFile         = Prlbl270.chm
DependentFiles   = PRLBL270_DEPEND_FILES
LanguageMonitor  = "PEARLabel 270 Language Monitor"
MonitorDriver    = Prlbl270LM.dll
MonitorDependent = PRLBL270_LMDEPEND_FILES
OptionSection    = LW_OPTION
HardwareID       = USBPRINT\K-SUNPEARLabel_270F4B6
DeviceID         = USB\VID_144D&PID_2014\
CatalogFile      = Prlbl270.cat

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[PRLBL270_OS2]
CabFile          = Prlbl270.cab
InfFile          = Prlbl270.inf
DriverFile       = Prlbl270.dll
ConfigFile       = Prlbl270UI.dll
HelpFile         = Prlbl270.chm
DependentFiles   = PRLBL270_DEPEND_FILES64
LanguageMonitor  = "PEARLabel 270 Language Monitor"
MonitorDriver    = Prlbl270LM.dll
MonitorDependent = PRLBL270_LMDEPEND_FILES
OptionSection    = LW_OPTION64
HardwareID       = USBPRINT\K-SUNPEARLabel_270F4B6
DeviceID         = USB\VID_144D&PID_2014\
CatalogFile      = Prlbl270.cat


;===================================================================
;
;   Option Service Section
;
;===================================================================
[LW_OPTION]
ServiceName    = "EPSON PLP OuService"
CabFile        = Service.cab
ExeFile        = PLPOUSVR.exe
DependentFiles = OPTION_DEPENDENT
Description    = "Admite la interfaz de usuario de la comprobación de estado y muestra el controlador de impresora. Si este servicio no es válido, no será posible imprimir."

[LW_OPTION64]
ServiceName    = "EPSON PLP OuService"
CabFile        = Service.cab
ExeFile        = PLPOUSVR.exe
DependentFiles = OPTION64_DEPENDENT
Description    = "Admite la interfaz de usuario de la comprobación de estado y muestra el controlador de impresora. Si este servicio no es válido, no será posible imprimir."


;===================================================================
;
;   Port Monitor Section
;
;===================================================================
[LW_PORT_MONITOR]
OS1 = LW_PM_OS1, Monitor\Win32
OS2 = LW_PM_OS1, Monitor\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LW_PM_OS1]
CabFile        = Monitor.cab
Name           = "Label Editor TCP/IP Port"
DLLName        = PLPPM.dll
DependentFiles = PM_DEPENDENT


;===================================================================
;
;   Bluetooth Port Monitor Section
;
;===================================================================
[LW_BTPORT_MONITOR]
OS1 = LW_BTPM_OS1, BTMonitor\Win32
OS2 = LW_BTPM_OS1, BTMonitor\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LW_BTPM_OS1]
CabFile        = BTMonitor.cab
Name           = "Label Editor Bluetooth(R) Port"
DLLName        = PLPBTPM.dll
DependentFiles = BTPM_DEPENDENT


;===================================================================
;
;   Bluetooth Low Energy Port Monitor Section
;
;===================================================================
[LW_BLEPORT_MONITOR]
OS1 = LW_BLEPM_OS1, BLEMonitor\Win32
OS2 = LW_BLEPM_OS2, BLEMonitor\x64

;-------------------------------------------------
;   OS1
;-------------------------------------------------
[LW_BLEPM_OS1]
CabFile        = BLEMonitor.cab
Name           = "Label Editor Bluetooth(R) Low Energy Port"
DLLName        = PLPBLEPM.dll
DependentFiles = BLEPM_DEPENDENT32

;-------------------------------------------------
;   OS2
;-------------------------------------------------
[LW_BLEPM_OS2]
CabFile        = BLEMonitor.cab
Name           = "Label Editor Bluetooth(R) Low Energy Port"
DLLName        = PLPBLEPM.dll
DependentFiles = BLEPM_DEPENDENT64


;===================================================================
;
;   Dependent Files Section
;
;===================================================================
[OPTION_DEPENDENT]
PLPOUSUP.dll =
PLPOUCLI.dll =
PLPOuRestart.exe =
PLPOuRestartR.dll =
PLPBmpViewer.exe =
PLPBmpViewerR.dll =
PLPWebSvc.dll =

[OPTION64_DEPENDENT]
PLPOUSUP64.dll =
PLPOUCLI.dll   =
PLPOuRestart64.exe =
PLPOuRestart64R.dll =
PLPBmpViewer.exe =
PLPBmpViewerR.dll =
PLPWebSvc.dll =

[LWZ730_DEPEND_FILES]
LWZ730S.exe =
LWZ730SR.dll =
LWZ730R.dll =
PLPOUUTL.dll =

[LWZ730_DEPEND_FILES64]
LWZ730S.exe =
LWZ730SR.dll =
LWZ730R.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LWZ730_LMDEPEND_FILES]
LWZ730LMR.dll =

[LWC610_DEPEND_FILES]
LWC610S.exe =
LWC610SR.dll =
LWC610R.dll =
PLPOUUTL.dll =

[LWC610_DEPEND_FILES64]
LWC610S.exe =
LWC610SR.dll =
LWC610R.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LWC610_LMDEPEND_FILES]
LWC610LMR.dll =

[LWK740_DEPEND_FILES]
LWK740S.exe =
LWK740SR.dll =
LWK740R.dll =
PLPOUUTL.dll =

[LWK740_DEPEND_FILES64]
LWK740S.exe =
LWK740SR.dll =
LWK740R.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LWK740_LMDEPEND_FILES]
LWK740LMR.dll =

[LWZ5000_DEPEND_FILES]
LWZ5000S.exe =
LWZ5000SR.dll =
LWZ5000R.dll =
PLPOUUTL.dll =

[LWZ5000_DEPEND_FILES64]
LWZ5000S.exe =
LWZ5000SR.dll =
LWZ5000R.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LWZ5000_LMDEPEND_FILES]
LWZ5000LMR.dll =

[LWZ5010_DEPEND_FILES]
LWZ5010S.exe =
LWZ5010SR.dll =
LWZ5010R.dll =
PLPOUUTL.dll =

[LWZ5010_DEPEND_FILES64]
LWZ5010S.exe =
LWZ5010SR.dll =
LWZ5010R.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LWZ5010_LMDEPEND_FILES]
LWZ5010LMR.dll =

[LW1000P_DEPEND_FILES]
LW1000PS.exe =
LW1000PSR.dll =
LW1000PR.dll =
PLPOUUTL.dll =

[LW1000P_DEPEND_FILES64]
LW1000PS.exe =
LW1000PSR.dll =
LW1000PR.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LW1000P_LMDEPEND_FILES]
LW1000PLMR.dll =

[LW600P_DEPEND_FILES]
LW600PS.exe =
LW600PSR.dll =
LW600PR.dll =
PLPOUUTL.dll =

[LW600P_DEPEND_FILES64]
LW600PS.exe =
LW600PSR.dll =
LW600PR.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LW600P_LMDEPEND_FILES]
LW600PLMR.dll =

[LW700_DEPEND_FILES]
LW700S.exe =
LW700SR.dll =
LW700R.dll =
PLPOUUTL.dll =

[LW700_DEPEND_FILES64]
LW700S.exe =
LW700SR.dll =
LW700R.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LW700_LMDEPEND_FILES]
LW700LMR.dll =

[LW900P_DEPEND_FILES]
LW900PS.exe =
LW900PSR.dll =
LW900PR.dll =
PLPOUUTL.dll =

[LW900P_DEPEND_FILES64]
LW900PS.exe =
LW900PSR.dll =
LW900PR.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LW900P_LMDEPEND_FILES]
LW900PLMR.dll =

[LWC410_DEPEND_FILES]
LWC410S.exe =
LWC410SR.dll =
LWC410R.dll =
PLPOUUTL.dll =

[LWC410_DEPEND_FILES64]
LWC410S.exe =
LWC410SR.dll =
LWC410R.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LWC410_LMDEPEND_FILES]
LWC410LMR.dll =

[LWK600_DEPEND_FILES]
LWK600S.exe =
LWK600SR.dll =
LWK600R.dll =
PLPOUUTL.dll =

[LWK600_DEPEND_FILES64]
LWK600S.exe =
LWK600SR.dll =
LWK600R.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LWK600_LMDEPEND_FILES]
LWK600LMR.dll =

[LWZ700_DEPEND_FILES]
LWZ700S.exe =
LWZ700SR.dll =
LWZ700R.dll =
PLPOUUTL.dll =

[LWZ700_DEPEND_FILES64]
LWZ700S.exe =
LWZ700SR.dll =
LWZ700R.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LWZ700_LMDEPEND_FILES]
LWZ700LMR.dll =

[LWZ710_DEPEND_FILES]
LWZ710S.exe =
LWZ710SR.dll =
LWZ710R.dll =
PLPOUUTL.dll =

[LWZ710_DEPEND_FILES64]
LWZ710S.exe =
LWZ710SR.dll =
LWZ710R.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LWZ710_LMDEPEND_FILES]
LWZ710LMR.dll =

[LWZ900_DEPEND_FILES]
LWZ900S.exe =
LWZ900SR.dll =
LWZ900R.dll =
PLPOUUTL.dll =

[LWZ900_DEPEND_FILES64]
LWZ900S.exe =
LWZ900SR.dll =
LWZ900R.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[LWZ900_LMDEPEND_FILES]
LWZ900LMR.dll =

[Pro100_DEPEND_FILES]
Pro100S.exe =
Pro100SR.dll =
Pro100R.dll =
PLPOUUTL.dll =

[Pro100_DEPEND_FILES64]
Pro100S.exe =
Pro100SR.dll =
Pro100R.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[Pro100_LMDEPEND_FILES]
Pro100LMR.dll =

[PRLBL270_DEPEND_FILES]
Prlbl270S.exe =
Prlbl270SR.dll =
Prlbl270R.dll =
PLPOUUTL.dll =

[PRLBL270_DEPEND_FILES64]
Prlbl270S.exe =
Prlbl270SR.dll =
Prlbl270R.dll =
PLPOUSUP.dll =
PLPOUUTL.dll =
PLPOUUTL64.dll =

[PRLBL270_LMDEPEND_FILES]
Prlbl270LMR.dll =

[PM_DEPENDENT]
PLPPMUI.dll =
PLPPMR.dll =
PLPPM.chm =

[BTPM_DEPENDENT]
PLPBTPMUI.dll =
PLPBTPMR.dll =

[BLEPM_DEPENDENT32]
PLPBLEPMUI.dll =
PLPBLEPMR.dll =
PLPBLELIB32.dll =

[BLEPM_DEPENDENT64]
PLPBLEPMUI.dll =
PLPBLEPMR.dll =
PLPBLELIB64.dll =


